### Function Macro

# GIRepository VFUNC_INFO

since: 2.80

#### Declaration

    #define GI_VFUNC_INFO (
      info
    )

#### Description

Casts a `GIVFuncInfo` or derived pointer into a `(GIVFuncInfo*)` pointer.

Depending on the current debugging level, this function may invoke certain runtime checks to identify invalid casts.

Available since: 2.80

This function is not directly available to language bindings.

#### Parameters

`info`

  Type: `-`

  Info object which is subject to casting.